cc_rbptree(3)

NAME
cc_rbptree

SYNOPSIS

#include <Inventor/C/base/rbptree.h>

  Public Attributes
cc_rbptree_node * root
void * inlinepointer [2]
void * inlinedata [2]
uint32_t counter

Detailed Description

The structure for the whole rbptree.

Author

Generated automatically by Doxygen for Coin from the source code.